#
# spec file for package elispint (Version 1.05)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tetex

%define INSTALL install -m755 -s
%define INSTALL_DIR install -d -m755
%define INSTALL_DATA install -m644
Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         elispint
Release:      11
Copyright:    FSF, GPL
Group: 
Provides:     emacs-lisp-intro 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.05
Summary:      Programming in Emacs Lisp: An Introduction
Source: emacs-lisp-intro-1.05.tar.gz
# Patch: emacs-lisp-intro-1.04.dif
BuildRoot: /var/tmp/elispint
%description
Programming in Emacs Lisp: An Introduction

Authors:
--------
    Robert J. Chassell <bob@gnu.ai.mit.edu>

%prep
%setup -n emacs-lisp-intro-$RPM_PACKAGE_VERSION
# %patch -p1
%build
makeinfo emacs-lisp-intro.texi
texi2dvi emacs-lisp-intro.texi
dvips emacs-lisp-intro
%install
%{INSTALL_DIR} $RPM_BUILD_ROOT/usr/info
%{INSTALL_DATA} emacs-lisp-intro.info* $RPM_BUILD_ROOT/usr/info
(cd $RPM_BUILD_ROOT/usr/info && gzip -9f emacs-lisp-intro.*)
export RPM_BUILD_ROOT
Check
%files
%doc MANIFEST README emacs-lisp-intro.ps
%doc /usr/info/emacs-lisp-intro.info-*.gz
%doc /usr/info/emacs-lisp-intro.info.gz

